## libdevel-profile-perl 1.05

=== debian/changelog ===
libdevel-profile-perl (1.05-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdevel-profile-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:35:28 +0100

libdevel-profile-perl (1.05-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:00:23 +0100

libdevel-profile-perl (1.05-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:35 +0100

libdevel-profile-perl (1.05-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove build dependency on historic dpkg-dev version.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Bump debhelper compatibility to 9 and update debhelper b-d accordingly
  * debian/rules: Replace with a minimal dh v7 style file.
    + Fixes FTBFS and tons of lintian warnings.
    + Closes: #793336
  * Deliberately no more install upstream README as documentation.
  * Add myself as Uploader.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Fix lintian warning description-synopsis-starts-with-article.

  [ gregor herrmann ]
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Mark package as autopkgtest-able.
  * Add a patch to fix two spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jul 2015 02:41:31 +0200

libdevel-profile-perl (1.05-2) unstable; urgency=low

  * ftp-master wants to bloat the copyright file with info that's already
    in the Homepage field. Ok, done.

 -- Joey Hess <joeyh@debian.org>  Sun, 30 Mar 2008 16:00:40 -0400

libdevel-profile-perl (1.05-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Fri, 21 Mar 2008 16:26:24 -0400
