=== debian/control ===
Source: libdevel-profile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-profile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-profile-perl.git
Homepage: https://metacpan.org/release/Devel-Profile

Package: libdevel-profile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl code profiler
 Devel::Profile is a Perl code profiler. It collects information on the
 execution time of a Perl script and of the subs in that script. This
 information can be used to determine which subroutines are using the most
 time and which subroutines are being called most often.
