=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Profile .*/Devel-Profile-?(\d.*)\.tar\.gz
